@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

a {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, p, b, label, table, li, footer, header, a, select, input, div {
    font-family: 'Noto Sans TC', sans-serif;
}

strong {
    font-weight: bold;
}

table, li {
    text-align: justify;
}

td, th {
    vertical-align: top;
}

button {
    border: none;
    border-radius: 100px;
    font-weight: 300;
    font-size: 16px;
}

.desktop .title h1 {
    color: #ffffff;
    font-weight: 500;
    font-size: 24px;
    width: 500px;
    display: inline-block;
    vertical-align: middle;
}

.desktop .awardTitle {
    color: #F65B3F;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
}

.desktop .awardName {
    color: #FFF;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 2px;
}

.desktop .awardLabel {
    text-align: left;
}

.desktop .awardLabelTitle {
    color: #FFFFFF;
    font-size: 13px;
    letter-spacing: 1px;
    margin-right: 5px;
    font-weight: 300;
    display: inline-block;
}

.desktop .footer .copyright {
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    text-align: right;
    margin-top: 40px;
    padding-bottom: 20px;
}

.desktop .footer_share {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
}

.desktop .footer_share.left {
    margin-right: 40px;
}

.desktop .footer_share.right {
    margin-right: 20px;
}

.desktop .info {
    margin-bottom: 30px;
    width: 500px;
    display: inline-block;
    vertical-align: top;
}

.desktop .info b {
    font-size: 15px;
    color: #F65B3F;
    font-weight: 300;
}

.desktop .info h2 {
    font-size: 30px;
    color: #FFF;
    font-weight: 300;
}

.desktop .video_share {
    display: inline-block;
    vertical-align: top;
    width: 135px;
    text-align: right;
}

.desktop .video_share > * {
    display: inline-block;
    vertical-align: middle;
}

.whatsappButton {
    width: 10%;
    height: auto;
}

.mobile .title h1 {
    font-size: 24px;
    color: #ffffff;
    font-weight: 500;
    display: inline-block;
}

.mobile .bnt {
    font-size: 14px;
}

.mobile .awardTitle {
    color: #F65B3F;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
}

.mobile .awardName {
    color: #FFF;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 2px;
}

.mobile .awardLabel {
    text-align: left;
}

.mobile .awardLabelTitle {
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 1px;
    margin-right: 5px;
    font-weight: 300;
    display: inline-block;
}

.mobile .awardVideo .btn {
    color: #fcfcfc;
    font-weight: 300;
}

.mobile .video_share {
    color: #ffffff;
    font-weight: 300;
    font-size: 14px;
}

.mobile .info b {
    font-size: 12px;
    color: #F65B3F;
    font-weight: 300;
}

.mobile .info h2 {
    font-size: 20px;
    color: #FFF;
    font-weight: 300;
}

.mobile .footer .copyright {
    color: #ffffff;
    font-size: 14px;
    text-align: center;
}